Subject: Re : [EDUC] Les lunettes d'aujourd'hui s'appellent applications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 28 Oct 2012 14:27:34 +0100 (CET)
List-Id: <educ.april.org>

----- sonic steph <[email-masked]> a écrit :
> Bonjour,
> 
> Une réflexion en construction sur Internet, les Applications,
> tablettes.. et les lunettes !
> 
> http://lite.framapad.org/p/k4L2J6XdRU
> 
> stéphane Moulinet

Pardonne-moi de ne pas partager ton postulat de départ qui
détermine tout le reste de ton analyse ; ce qui interdit
tout usage constructif du framapad en tant qu'"outil" 
d'écriture collaborative.

Dans ta phrase d'introduction tu écris :

"La mainmise des entreprises sur le monde numérique remonte aux 
années 60 et 70"

Je ne peux qu'être doublement en désaccord avec cette phrase.

En premier sur la notion même de "monde numérique" que
tu considères comme une évidence, un allant de soi, dont il n'est
nul besoin de définir la réalité sémantique et soumettre à l'analyse
critique.

D'où l'erreur logique sous-jacente à tout le reste de ton raisonnent.
N'ayant pas soumis la notion de "numérique" à un examen critique,
tu ne vois pas que cette notion est en fait de l'idéologie produite
par ceux-là mêmes que tu prétendrais critiquer : les "entreprises"
comme Apple et consorts.

L'expression "numérique" - qui fut du point de vue informatique objet
d'une critique scientifique tout aussi bien sur la liste ITIC par
Maurice Nivat, que sur les listes de l'April par François Poulain -;
fut surtout reprise dans les medias pour désigner une convergence
entre différents médias, différents secteurs économiques préalablement
disjoints, etc, le tout dans un vaste amalgame qu'il ne faut surtout
pas reprendre à notre compte...
Déjà les termes précédemment utilisés, tels que "nouvelles 
technologie", "technologies de l'information et de la communication", "outil
informatique", "l'ordinateur" et tutti quanti, occultaient la séparation
entre matériels et logiciels, ouvrant la porte aux Etats-Unis à 
la brevetabilité des logiciels et à la confusion des modèles économiques. 
Mais là, avec le terme numérique le tour de passe-passe sémantique
est encore plus fort puisque cela permet de désigner une gigantesque confusion.

Il ne s'agit donc pas comme tu le sous-entends d'une appropriation par
les "entreprises" de quelque chose que tu ne définis pas ou assimiles uniquement
à Internet, mais d'une convergence (capitalistique oserais-je dire, mot
que je n'emploie que très rarement tant il a été galvaudé par le NPA et
le Front de gauche) entre des éditeurs de logiciels privateurs, des fabricants
de matériels électroniques, des acteurs des "industries" dites "culturelles" et 
du divertissement (en ce sens TCPA Palladium en était l'une des prémisses),
des éditeurs, des opérateurs de téléphonie mobile, etc. 
Le numérique ce n'est rien d'autre que cette convergence capitalistique
là.

Et effectivement, dans ce dispositif, contrairement à l'Open Source
(par exemple la tivoisation), il n'y a plus de place, entre autre,
pour le logiciel libre, mais pas que...

Il serait temps que le mouvement pour le logiciel libre devienne enfin 
politique.
Il n'est pas possible de laisser s'exprimer sur ce terrain là
les seules structures de type "Parti Pirate" ou des associations comme
la Quadrature du net, dont certaines des thématiques reprises partiellement
par des partis de gauche conduisent à des impasses.

Par exemple, pour ce qui me concerne, je ne milite pas pour légaliser
les échanges non marchands sur Internet.
La raison en est bien simple. Une telle légalisation qui serait un
retour à l'exception pour copie privée mise à bas par les DRM 
(Affaire Mulholland Drive,  Phil Collins, lois DADVSI, etc )
et la répression contre les réseaux P2P ne concernerait que la 
sphère privée.
En tant qu'enseignant, c'est-à-dire en tant que personne exerçant un métier 
soumis de manière permanente au droit de représentation, c'est-à-dire dans
la communication de l'information scientifique et technique à un
public

 

 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ